<form method="post" action="{{ path('app_question_multiple_delete', {'id': question_multiple.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ question_multiple.id) }}">
    <button class="btn">Delete</button>
</form>
